# Öffentliche Seite der WTF eG

Öffentliche Website der Genossenschaft auf Basis des Static-Site-Generators [Lektor](https://www.getlektor.com/).

## Preview im Internet

[preview.wtf-kooperative.de](https://preview.wtf-kooperative.de/)

## Status

Kurz vor dem Release der Webseite...

## Lokales entwickeln

### Vorbereitung

Installation von Lektor, siehe offizielle [Doku](https://www.getlektor.com/docs/installation/).

```
# install git requirements
sudo apt install git-lfs

# install lektor requirements
sudo apt install python3-pip imagemagick

# install lektor
pip3 install --user lektor

# clone git repo
git clone https://git.vebit.xyz/vebit/wtf-public-website.git

# change to repo
cd wtf-public-website

# install lfs
git lfs install

# download all LFS files
git lfs fetch --all

# run lektor
lektor server
```

### Server starten

Der Server kann nun per `lektor server` gestartet werden und sollte unter http://127.0.0.1:5000/ erreichbar sein.

